Loading...
Searching...
No Matches
xic.h File Reference
`#include <vector>`
`#include <memory>`
`#include "../trace/trace.h"`
`#include "pappsomspp/core/mzrange.h"`

Go to the source code of this file.

## Classes

class | pappso::Xic

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const Xic > | pappso::XicCstSPtr
typedef std::shared_ptr< Xic > | pappso::XicSPtr